//Media Queries mixins
// Medium devices
@mixin md {
    @media (min-width: #{$screen-md}) {
        @content;
    }
}
// Large devices
@mixin lg {
    @media (min-width: #{$screen-lg}) {
        @content;
    }
}